<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--Custom font-->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Questrial&display=swap" rel="stylesheet">
    <!--Bootstrap-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <!--CSS-->
    <link rel="stylesheet" href="./css/index.css">
    <title>Tanulótárs főoldal</title>
</head>

<body>
    <!--Navbar-->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container">
            <a class="navbar-brand" href="/">Tanulótárs Kereső</a>
            <ul class="navbar-nav ml-auto">
                <li class="nav-item"><a class="nav-link" href="/">Főoldal</a></li>
                <li class="nav-item"><a class="nav-link" href="./html/catalog.html">Katalógus</a></li>
                <li class="nav-item"><a class="nav-link" href="./html/form.html">Regisztrálás</a></li>
            </ul>
        </div>
    </nav>
    <!--Welcome screen-->
    <div id="index_students">
        <div class="index_cim">
            <h1>Tanulótárs Kereső</h1>
            <h3>Ha unod már, és szívesebben tanulnál együtt valakivel.</h3>
            <a class="btn btn-secondary btn-lg" href="./html/catalog.html">Böngészés a tanulók között</a>
            <a class="btn btn-secondary btn-lg" href="./html/form.html">Tanulótársat keresek</a>
        </div>
    </div>
    <!--Introduction / About the site-->
    <div id="introduction">
        <h2 id="first" class="fadeInAnimated">Rövid bemutatkozás</h2>
        <p id="second" class="fadeInAnimated">Jön a vizsgaidőszak, készülni kellene rá de nem szeretsz egyedül tanulni?
            Jó helyen jársz, mert ez az oldal
            neked készült !</p>
        <ul>
            <li class="list third fadeInAnimated">Az oldal célja hogy távolságtól függetlenül olyan emberrel tudj
                közösen tanulni, akivel közös az
                érdeketek.</li>
            <li class="list third fadeInAnimated">Vedd fel a kapcsolatot a tanuló partnereddel emailben és tanuljatok
                online bármikor.</li>
            <li class="list third fadeInAnimated">Teljesen ingyenes és nincs regisztrációhoz kötve !</li>
        </ul>
    </div>
    <!--Features-->
    <div id="features">
        <h2 id="h2_cim">Az oldal fő részei</h2>
        <div class="container">
            <div class="row">
                <div class="col-6">
                    <div class="card">
                        <div class="card-block">
                            <h3 class="card-title">Tanulói katalógus</h3>
                            <img class="card-img-top" src="./img/address-book-solid.svg" alt="Address book">
                            <div class="card-body">
                                <p class="card-text">Nézz körül a tanulók között és válaszd ki, <br> a neked
                                    legmegfelelőbb
                                    partnert.</p>
                                <a class="btn btn-secondary" href="./html/catalog.html">Böngészés a tanulók
                                    között</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-6">
                    <div class="card">
                        <div class="card-block">
                            <h3 class="card-title">Hírdetés feladás</h3>
                            <img class="card-img-top" src="./img/address-card-solid.svg" alt="Address card">
                            <div class="card-body">
                                <p class="card-text">Nem találsz olyat aki megfelelne? <br> Adj fel hírdetést a saját
                                    preferenciáiddal!</p>
                                <a class="btn btn-secondary" href="./html/form.html">Tanulótársat
                                    keresek</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--Footer with page indexes-->
    <footer>
        <div class="container py-3">
            <div class="row py-4">
                <div class="col-lg-8 font-italic text-muted">
                    <p>Ez az oldal a vizsga miatt jött létre. <br> Fiktív
                        adatokkal dolgoztunk.</p>
                    <p>Az oldal készítői:</p>
                    <ul class="credits">
                        <li>Csontos Dávid</li>
                        <li>Darányi Balázs</li>
                        <li>Kovács Dániel</li>
                    </ul>
                </div>
                <div class="col-lg-2">
                    <h6 class="text-uppercase font-weight-bold mb-4">Az oldalról</h6>
                    <ul class="list-unstyled mb-0">
                        <li class="mb-2 list"><a class="text-muted" href="/">Főoldal</a></li>
                        <li class="mb-2 list"><a class="text-muted" href="./html/catalog.html">Katalógus</a></li>
                        <li class="mb-2 list"><a class="text-muted" href="./html/form.html">Regisztrálás</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="py-4 copyright">
            <div class="container text-center">
                <p class="mb-0">© 2021 Tanulótárs.</p>
            </div>
        </div>
    </footer>

    <script src="./js/script.js"></script>
</body>

</html>